set ds(dataFile) @dbdir@/prefix.dat

set ds(format) {
    {
	{Country    {6 4}   {}   30   {6 14}}
	{Prefixes   {7 4}   {}   300  {7 14}}
    }
}


set ds(qHelp) {
    {p	    {Previous Record}}
    {n	    {Next Record}}
    {<	    {First Record}}
    {>	    {Last Record}}
    {<BS>   {Previous Field}}
    {<TAB>  {Next Field}}
    {<CR>   {Edit Field}}
    {t      {Convert To Title}}
    {u      {Convert To Uppercase}}
    {d	    {Delete Record}}
    {w	    {Write Data}}
    {x	    {Exit Query Mode}}
    {?	    {This Help Page}}
}

set ds(help) {
    {<BS>   {Previous Field}}
    {<TAB>  {Next Field}}
    {<CR>   {Edit Field}}
    {t      {Convert To Title}}
    {u      {Convert To Uppercase}}
    {a	    {Add Record}}
    {c	    {Clear Fields}}
    {i      {Init Fields}}
    {q	    {Query}}
    {Q	    {Query Current Field}}
    {s	    {Sort Records}}
    {w	    {Write Data}}
    {e	    {Export Data}}
    {x	    {Exit Program}}
    {?	    {This Help Page}}
}
.
